"%@ Preferences" = "Préférences %@";
"Accept" = "Accepter";
"Active Columns" = "Colonnes Actives";
"Add Criteria" = "Ajouter des Critères";
"Add to Favorite Filters" = "Ajoute aux Filtres Favoris";
"Alert Message (BOUND)" = "Message d'Alerte (BOUND)";
"All" = "Tous";
"AND" = "ET";
"and" = "et";
"And:" = "Et :";
"Any" = "Tous";
"App Name" = "Nom de l'Application";
"Append" = "Ajouter";
"Are you sure you want to delete the selected Slips?" = "Voulez-vous vraiment supprimer les Fiches sélectionnées ?";
"Arrange Columns" = "Rérranger les Colonnes";
"Batch %i of %i" = "Lot %i sur %i";
"Between" = "Entre";
"Birthday:" = "Anniversaire :";
"Blueprint" = "Modèle";
"Blueprint name:" = "Nom du Modèle :";
"Bright" = "Brillant";
"Cancel" = "Annuler";
"Category" = "Catégorie";
"Choosing Reset will restore all settings (including options not in this Preferences window, such as window sizes and toolbars) to the state they were in when %@ was first installed." = "Choosing Reset will restore all settings (including options not in this Preferences window, such as window sizes and toolbars) to the state they were in when %@ was first installed.";
"Choosing Reset will restore all settings in all preference panes to the state they were in when %@ was first installed." = "Choosing Reset will restore all settings in all preference panes to the state they were in when %@ was first installed.";
"Choosing Reset will restore all settings in this pane to the state they were in when %@ was first installed." = "Choosing Reset will restore all settings in this pane to the state they were in when %@ was first installed.";
"Chose your options..." = "Choisissez vos options...";
"Clear" = "Effacer";
"Close" = "Fermer";
"Close %@" = "Fermer %@";
"Conditional Key" = "Clé Conditionnelle";
"Contacts" = "Contacts";
"Contains" = "Contient";
"contains" = "contient";
"Continue" = "Continuer";
"Create" = "Créer";
"CSV (Comma Delimited)" = "CSV (Séparé par des Virgules)";
"Current User" = "Utilisateur Actuel";
"Custom" = "Personnalisé";
"Cut" = "Couper";
"Dark" = "Sombre";
"Date" = "Date";
"Day:" = "Jour :";
"Days" = "Jours";
"December" = "Décembre";
"Decline" = "Décliner";
"Deep" = "Profond";
"Delete" = "Supprimer";
"Delete This Filter" = "Supprimer ce Filtre";
"Delete Workspace..." = "Supprimer l'Espace de Travail...";
"Dismiss" = "Ignorer";
"Display" = "Afficher";
"Display immediately on one batch filter" = "Afficher immédiatement dans un filtre par lot";
"Doesn't Contain" = "Ne Contient Pas";
"Don't show again" = "Ne plus afficher";
"Done" = "Terminé";
"Drag Operation" = "Opération de Déplacement";
"Duplicate" = "Dupliquer";
"During" = "Durant";
"Edit" = "Modifier";
"Ends With" = "Se Termine Par";
"Engineering" = "Ingénierie";
"Error editing InternetConfig preferences for key %@: %@" = "Erreur à la modification des préférences InternetConfig pour la clé %@ : %@";
"Error opening InternetConfig for read-only access: %@" = "Erreur à l'ouverture de InternetConfig pour l'accès en lecture seule : %@";
"Error opening InternetConfig for read-write access: %@" = "Erreur à l'ouverture de InternetConfig pour l'accès en lecture-écriture : %@";
"Error reading InternetConfig preference for key %@: %@" = "Erreur à la lecture des préférennces InternetConfig pour la clé %@ : %@";
"Faded" = "Fade";
"February" = "Février";
"Fetch" = "Récupérer";
"File Encoding:" = "Encodage du Fichier :";
"Filter" = "Filtre";
"Filter Database" = "Filtrer la Base de Données";
"First Name" = "Prénom";
"First Name, Last Name" = "Prénom, Nom";
"Font Text" = "Texte de la Police";
"For Today" = "Pour Aujour'hui";
"For:" = "Pour :";
"Formatter:" = "Formateur :";
"From" = "De";
"Global Find" = "Recherche Globale";
"Go to Person" = "Aller à la Personne";
"Group" = "Groupe";
"Groups" = "Groupes";
"Head Label" = "Etiquette d'Entête";
"Hide Info" = "Masquer les Infos";
"In the Future" = "Dans le Futur";
"In the Last Month" = "Dans le Dernier Mois";
"In the Last Two Weeks" = "Dans les Deux Dernières Semaines";
"In the Next Month" = "Dans le Mois Prochain";
"In the Next Two Weeks" = "Dans les Deux Prochaines Semaines";
"In the Past" = "Dans le Passé";
"Inactive Columns" = "Colonnes Inactives";
"Indent" = "Indenter";
"Intense" = "Intense";
"Is" = "Est";
"is" = "est";
"is any of" = "est n'importe lequel de";
"is between" = "est entre";
"Is Between" = "Est Entre";
"Is Empty" = "Est Vide";
"Is Exactly" = "Est Exactement";
"Is Greater Than" = "Est Plus Grand Que";
"Is Less Than" = "Est Plus Petit Que";
"is none of" = "n'est pas l'un de";
"is Not" = "n'est Pas";
"Is Not" = "n'Est Pas";
"Is Not Empty" = "N'est Pas Vide";
"is on or after" = "est le ou après le";
"is on or before" = "est le ou avant le";
"is one of" = "est l'un de";
"It may take a few moments to rebuild the Spotlight files." = "Reconstruire les fichiers Spotlight peut prendre quelques instants.";
"January" = "Janvier";
"July" = "Juillet";
"June" = "Juin";
"Key" = "Clé";
"Key:" = "Clé :";
"Label" = "Etiquette";
"Label:" = "Etiquette :";
"Last Month" = "Le Mois Passé";
"Last Name" = "Nom";
"Last Week" = "La Semaine Passée";
"Less Than" = "Moins De";
"Light" = "Léger";
"Loading %@..." = "Chargement de %@...";
"Manage Widgets" = "Gérer les Widgets";
"Management" = "Gestion";
"March" = "Mars";
"Marketing" = "Marketing";
"May" = "Mai";
"Mild" = "Doux";
"module" = "module";
"Month:" = "Mois :";
"Months" = "Mois";
"More Than" = "Plus De";
"Near-black" = "Presque noir";
"New" = "Nouveau";
"New Contact" = "Nouveau Contact";
"New List" = "Nouvelle Liste";
"Next" = "Suivant";
"Next Month" = "Mois Suivant";
"Next Week" = "Semaine Suivante";
"Next:" = "Suivant :";
"No" = "Non";
"No info" = "Pas d'info";
"No Inspector" = "Pas d'Inspecteur";
"No Selection" = "Pas de Sélection";
"No Token Selection" = "Pas de Sélection de Jeton";
"None" = "Aucun";
"Notifications" = "Notifications";
"Object Originator (BOUND)" = "Origine de l'Objet (BOUND)";
"October" = "Octobre";
"of %d" = "de %d";
"Off-white" = "Blanc cassé";
"Opportunities" = "Opportunités";
"Organizations" = "Organisations";
"Page" = "Page";
"Panel" = "Panneau";
"Pattern" = "Motif";
"Performing backup..." = "Backup en cours...";
"Permissions" = "Permissions";
"Pick One!" = "Faites un Choix!";
"Please Enter a Two or Three Key Combination" = "Veuillez Entrer une Combinaison de Deux ou Trois Touches";
"Possible Duplicates" = "Doublons Possibles";
"Previous" = "Précédent";
"Prioritized Key" = "Clé Prioritaire";
"Privacy Settings " = "Paramètres de confidentialité ";
"Private" = "Privé";
"Processing Contact 3 of 5" = "Traitement du Contact 3 sur 5";
"Projects" = "Projets";
"Quick Find" = "Recherche Rapide";
"Re-Save This Filter" = "Re-Sauvegarder Ce Filtre";
"Read" = "Lire";
"Reason" = "Raison";
"Rebuilding Quick Find Index\nThis may take awhile..." = "Reconstruction de l'Index de Recherche Rapide\nCeci peut prendre un moment...";
"Records at a time" = "Enregistrements à la fois";
"Reset" = "Réinitialiser";
"Reset All" = "Réinitialiser Tout";
"Rich" = "Riche";
"Save" = "Sauvegarder";
"Save Workspace..." = "Sauvegarder l'Espace de Travail...";
"Script" = "Script";
"Search:" = "Rechercher :";
"Select All" = "Sélectionner Tout";
"Select Value" = "Sélectionner une Valeur";
"Shortcut" = "Raccourci";
"Show All" = "Montrer Tout";
"Show Info" = "Montrer Info";
"Show:" = "Montrer :";
"Size Columns To Fit" = "Ajuster la Taille des Colonnes";
"Small System Font Text" = "Texte de la Petite Police Système";
"Smart" = "Intelligent";
"Smokey" = "Fumé";
"Something Else" = "Autre Chose";
"Sort by:" = "Trier par :";
"Sort Options" = "Options de Tri";
"Specific Date" = "Date Spécifique";
"Starts With" = "Commence Par";
"Status" = "Statut";
"Subexpression #%d" = "Sous-expression #%d";
"Subject" = "Sujet";
"Subtitle" = "Sous-titre";
"Switch" = "Basculer";
"System Font Text" = "Texte de la Police Système";
"Tab" = "Tabulation";
"Tab Delimited" = "Séparé par des Tabulations";
"Text" = "Texte";
"the Apple key" = "la touche Pomme";
"the control key" = "la touche control";
"The first key must be one of the following modifier keys:" = "The first key must be one of the following modifier keys:";
"the option key" = "la touche option";
"the shift key" = "la touche majuscule";
"This Month" = "Ce Mois";
"This Week" = "Cette Semaine";
"Title" = "Titre";
"Today" = "Aujourd'hui";
"Tomorrow" = "Demain";
"Transform:" = "Transformer :";
"Ungroup" = "Dégrouper";
"Unindent" = "Désindenter";
"Units" = "Unités";
"Untitled" = "Sans titre";
"User" = "Utilisateur";
"View" = "Voir";
"Visibility:" = "Visibilité :";
"Washed-out" = "Délavé";
"Weeks" = "Semaines";
"Window" = "Fenêtre";
"Workspace" = "Espace de Travail";
"Write" = "Ecrire";
"Years" = "Années";
"Yes" = "Oui";
"Yesterday" = "Hier";
